form , fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

fieldset {
}

label {
	float: left;
	font-size: 0.7em;
	color: #666666;
}

	body.home .log-in label {
		padding-top: 5px;
		width: 75px;
	}

	.not-required {
		color: #999999;
	}

.field {
	float: left;
}

	.field .input_regular {
		font-size: 11px;
	}
	
		body.home .log-in .input_regular {
			font-size: 10px;
			width: 94px;
		}
	
	.field .input_multiple {
		font-family: inherit;
		font-size: 11px;
		height: 7em;
	}
	
form br {
	clear: both;
}

form .submit {
	margin-top: 5px;
	float: right;
	display: block;
	height: 20px;
	font-size: 0.8em;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	padding-right: 25px;
	border: 0;
	background-image: url(../images/bg.a.b.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

form.key-search {
}

	form.key-search fieldset {
		border: solid 1px #cccccc;
		padding: 5px;
		margin-bottom: 20px;
	}
	
	form.key-search legend {
		font-size: 12px;
		color: #999999;
	}
	
	form.key-search input#q {
		width: 525px;
		float: left;
		font-size: 12px;
		border: solid 1px #cccccc;
		border-right: none;
		height: 26px;
	}
	
	form.key-search input.submit {
		margin: 0;
		width: 90px;
		height: 30px;
		float: left;
		text-indent: -9999em;
		background-image: url(../images/key-search.submit.jpg);
	}